/* responsive styles here */
/*TABLET LANDSCAPE */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    


}

/* ***************************************************** */

/*TABLET PORTRAIT */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    
.region-leaderboard {width: 100%;} 
#block-search-form {width: 100%;}
#block-block-4 {width:100%;}
#block-block-5 {display: none;}
#branding {margin: 0;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .views-field.views-field-field-prod-banner-image {max-width: 60%;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words {width: 30%;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea {max-height: 350px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {left: -6px; top: -2px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a { left: 0px; top: -2px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h2 {font-size:1.0em;}
#block-views-homepage-feature-blocks-block {width: 99%;}
#block-views-performance-calendar-block-1 {width: 92%;}


}
/* ***************************************************** */
/* iphone 6 in landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) {

.region-leaderboard {width: 100%;} 
#block-search-form {width: 100%;}
#block-block-4 {width:100%;}
#block-block-5 {display: none;}
#branding {margin: 0;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .views-field.views-field-field-prod-banner-image {max-width: 60%;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words {width: 32%;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea {max-height: 283px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {left: 3px; top: -3px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a { left: -9px; top: -3px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h2 {font-size:1.0em;}
#block-views-homepage-feature-blocks-block {width: 99%;}
#block-views-performance-calendar-block-1 {width: 92%;}
.node-type-production .field-group-div {width:100%; height:230px;}
.node-type-production .group-left {width: 87%;}
.node-type-production .group-right {width: 94%;}
}

/* ***************************************************** */
/* iphone 6 plus in landscape */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) {



}
/* ***************************************************** */
/* iPhone 6 in Portrait */

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 

.region-leaderboard {width: 100%;} 
#block-search-form {width: 100%;margin-top: 50px;}
#block-block-4 {width:100%;}
#block-block-5 {display: none;}
#brochure a {font-size: 1.5em;}
#button-external a {font-size: 1.5em;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words { width: 100%;}    
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h2 {font-size:1.0em;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea {max-height: 368px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {left: -26px; top: -209px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a { left: 18px; top: -209px;}
#block-views-homepage-feature-blocks-block {width: 100%;}
#block-views-homepage-feature-blocks-block .views-field-field-feature-image {width: 100%;}
#block-views-homepage-feature-blocks-block .views-field.views-field-popup {width: 98%;}
#block-views-homepage-feature-blocks-block .views-field.views-field-popup {width: 97%;}
#block-views-performance-calendar-block-1 {width: 87%;}
#block-block-1 .block-spacing {margin: 0 0 20px 7px;}
#block-block-1 .block-spacing {width:100%;}
#block-block-1 .footer-right {width: 90%;}
#block-block-1 .teal-text {float: left;}
#block-block-1 .footer-shade {width: 92%;}
.view-whats-on .info {margin-right:0;width:100%;}
.view-whats-on .production .info .tags {width: 68%;}
.view-performance-calendar.view-id-performance_calendar .production .info {width: 93%;}
.node-type-production .field-group-div {width:100%; height:230px;}
.node-type-production .group-left {width: 87%;}
.node-type-production .group-right {width: 94%;}
#listings_main li .info {float:none;width:60%;clear:both;}
#block-cck-blocks-field-image-caption {width:90%;}
#block-system-main {width:90%;}
#map_canvas {width: 100% !important;}
}

/* ***************************************************** */
/* iPhone 6 plus in Portrait */

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 

    
}    

/* ***************************************************** */
/* iPhone 2G & 4S in landscape */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) { 

    
}



/* ***************************************************** */
/* iPhone 5 & 5S in landscape */

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 

#block-views-614a3ef1bd54f6da1d11f02645bde7ea {max-height: 302px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {left: -6px; top: -3px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a { left: -3px; top: -3px;}

}


/* ***************************************************** */
/* iPhone 2G-4S in portrait */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 
 


}

/* ***************************************************** */
/* iPhone 5 & 5S in portrait */

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {

.region-leaderboard {width: 100%;} 
#block-search-form {width: 100%;margin-top: 50px;}
#block-block-4 {width:100%;}
#block-block-5 {display: none;}
#brochure a {font-size: 1.25em;}
#button-external a {font-size: 1.25em;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words { width: 100%;}    
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h2 {font-size:1.0em;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea {max-height: 425px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {left: -10px; top: -234px;}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a { left: 0px; top: -234px;}
#block-views-homepage-feature-blocks-block {width: 100%;margin-top:60px;}
#block-views-homepage-feature-blocks-block .views-field-field-feature-image {width: 100%;}
#block-views-homepage-feature-blocks-block .views-field.views-field-popup {width: 98%;}
#block-views-homepage-feature-blocks-block .views-field.views-field-popup {width: 97%;}
#block-views-performance-calendar-block-1 {width: 85%;}
#block-block-1 .block-spacing {margin: 0 0 20px 7px;}
#block-block-1 .block-spacing {width:100%;}
#block-block-1 .footer-right {width: 90%;}
#block-block-1 .teal-text {float: left;}
#block-block-1 .footer-shade {width: 92%;}
.view-whats-on .info {margin-right:0;width:100%;}
.view-whats-on .production .info .tags {width: 68%;}
.view-performance-calendar.view-id-performance_calendar .production .info {width: 93%;}
.node-type-production .field-group-div {width:100%; height:270px;}
.node-type-production .field-name-tickets .tickets {float:right!important;}
.node-type-production .group-left {width: 87%;}
.node-type-production .group-right {width: 94%;}
#listings_main li .info {float:none;width:60%;clear:both;}
#block-cck-blocks-field-image-caption {width:90%;}
#block-system-main {width:100%;}
#map_canvas {width: 100% !important;}

}


@media (max-width: 768px) {
 #whatson-row {float:none!important;width:100%!important;}   
 #block-block-4 ul {float:none!important;margin-top: 40px!important;}
 #block-block-4 ul li a {padding:0 5px!important;}
 #block-block-4 ul li a:before {content:">";color:darkslategrey;} 
 #block-search-form {width:90%!important;} 
}




